IRELIEF-SIGMA(1)

NAME
irelief-sigma - Command line interface to irelief-sigma in mlpy (version 2.2.0)

SYNOPSIS
irelief-sigma [options]

OPTIONS

-h, --help
    show this help message and exit

-d FILE, --data=FILE
    data - required

-t THETA, --theta=THETA
    theta (default 0.001)

-s, --standardize
    standardize data

-n, --normalize
    normalize data

-m MIN, --min=MIN
    min value (default -5)

-M MAX, --max=MAX
    max value (default 5)

-p STEPS, --steps=STEPS
    steps (default 11)

-e SCALE, --scale=SCALE
    scale (lin or log, default log)